Crux: BRE/WFE - Task #16845

collectActions testing
06/10/2023 11:31 AM - Kaushal Alate

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kaushal Alate % Done:
Category: Estimated time:
Target version:

06/10/2023

90%
0.00 hour

Description

Associated revisions

Revision a201a1d4 - 10/10/2023 11:24 AM - remiges-ka
The collectActions function and its tests #16843 #16845

Revision f87f1675 - 16/10/2023 11:12 AM - remiges-ka
collectActions function and tests #16843 #16845

Revision 7dd14e03 - 22/10/2023 08:05 PM - remiges-ka
collectActions function and tests #16843 #16845

Revision c03202e8 - 06/11/2023 12:02 PM - remiges-ka
collectActions function and tests #16843 #16845

History

#1 - 06/10/2023 06:22 PM - Kaushal Alate

- Status changed from New to In Progress

#2 - 06/10/2023 06:22 PM - Kaushal Alate
- % Done changed from 0 to 70

#3 - 16/10/2023 11:19 AM - Kaushal Alate
- % Done changed from 70 to 90

#4 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#5 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#6 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
